#content4 {
    background-color: var(--background-site);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    height: 100vh;
    scroll-snap-align: start;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    font-family: 'Exo2';
  }

  .contact-me {
    display: flex;
    justify-content: center;
    align-items: start;
    font-size: 80px;
    margin: 0;
    margin-bottom: 60px;
    color: var(--background-scrolling);
  }

  .form-container {
    display: flex;
    justify-content: space-between;
    width: 880px;
    height: 480px;
    border-radius: 20px;
    padding-left: 20px;
    background-image: linear-gradient(-45deg, #d0b42a, #d6026c), linear-gradient(to right, #038ec5 50%, #03d16a 100%);
    background-size: 50% 100%;
    background-repeat: no-repeat;
    background-position: left, right;
  }

  .contact-list {
    display: flex;
    list-style: none;
    justify-content: center;
    align-items: flex-start;
    flex-direction: column;
    padding: 0;
    margin: 0;
    text-align: center;
    margin-right: 80px;
    font-size: 20px;
  }

  .contact-list li {
    margin-bottom: 10px;
    color: var(--background-scrolling);
  }

  .contact-list li span {
    color: black;
  }

  .contact-about {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
  }

  .contakt-block_about {
    display: flex;
    justify-content: center;
    margin-top: 50px;
    gap: 20px;
  }

  .form__style {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start; 
    /* background: var(--backgroud-slider_item); */
  }
  
  form {
    display: table;
    margin: 20px;
  }
  
  label {
    font-weight: bold;
    margin-bottom: 5px;
    display: table-row;
    font-size: 20px;
  }
  
  input,
  textarea {
    padding: 10px;
    border-radius: 5px;
    border: 1px solid #ccc;
    margin-bottom: 10px;
    transition: border-color 0.3s ease;
    display: table-row;
  }
  
  
  input:focus,
  textarea:focus {
    border-color: #009688;
  }
  
  .form_button {
    margin-top: 10px;
    padding: 8px 16px;
    background-color: #09f1b8;
    color: white;
    text-decoration: none;
    border-radius: 10px;
    height: 60px;
    width: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 30px;
    border: none;
  }
  
  .form_button:active {
    opacity: 0.8;
  }
  
  .form_button:hover {
    background-color: #0be8c2;
    animation: pulse 0.5s infinite alternate;
  }
  
  @keyframes pulse {
    from {
      transform: scale(1);
    }
    to {
      transform: scale(1.1);
    }
  }
  
  textarea {
    height: 150px;
    width: 300px;
    resize: none;
    vertical-align: top; 
  }

  .hidden-for-bot {
    display: none;
  }